clang 10.0.0git

Functions
xtestintrin.h File Reference
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Functions
static __inline__ int | __attribute__ ((__always_inline__, __nodebug__, __target__("rtm"))) _xtest(void)

## Function Documentation

## ◆ __attribute__()

static __inline__ int __attribute__ | ( | (__always_inline__, __nodebug__, __target__("rtm")) |  | ) |
| static

Definition at line 22 of file xtestintrin.h.